---
title: Алгоритм поиска работы мечты
description: Рассмотрим абстрактную модель для поиска работы мечты, и дополнительно рассмотрим методы социальной инженерии, которые отвлекают от процесса, отнимают время...
sections: [Практическая философия,Обратная социальная инженерия]
tags: [психология,мотивация,защита,информация,безопасность,классификация,цели,методы]
styles: [/css/pomodoro4.css]
canonical_url: /ru/2023/12/31/dream-job-searching-algorithm.html
date: 2023.12.31
author: "Быв. экскурсовод по музею А.Т.Твардовского"
---

Рассмотрим абстрактную модель для поиска работы мечты, и дополнительно рассмотрим методы социальной
инженерии, которые отвлекают от процесса, отнимают время и отравляют жизнь — поиск работы значительно
затормаживается, или вообще останавливается, а время уходит на противодействие и переключение внимания.
Проведём обзорную классификацию самых распространённых методов социальной инженерии.

Человек ищет подходящую для себя работу исходя из собственного жизненного опыта, знаний и квалификации.
Встретить на работе человек ожидает своих единомышленников — обладающих соответствующими знаниями и
опытом людей. Собеседования — это диалоги между заинтересованными людьми. Намеренное несоответствие
ожиданиям — это оскорбление естественного процесса.

Человеческие взаимоотношения внутри системы находятся в постоянном движении — выбор всякий раз зависит
от множества различных факторов, которые постоянно меняются, зависят друг от друга и от множества других
факторов. Автоматизация процесса невозможна, а попытки это сделать деструктивны — здесь чу́ждые внешние
факторы мешают естественному процессу.

Для социального инженера опасен тот человек, который привык вкладывать свою душу в работу мечты. Такому
человеку сложно предложить что-то лучшее взамен. Для этого человека обратная социальная инженерия — есть
жалкое подобие его *де́ланья* — выявлять мотивацию злоумышленников несложно при помощи серии связанных
вопросов — люди сами себя проявляют, когда от них исходят каки-либо просьбы, предложения или действия.

{% include heading.html text="Работа мечты и социальная инженерия" hash="rabota-mechti" %}

<u>Работа мечты</u> — это твоя жизнь, твоё *де́ланье*, к которому лежит твоя душа, куда зовёт сердце — куда
ведёт твоя судьба. Твоё *де́ланье*, которым ты можешь лучше и качественнее воплощать свою любовь к этому миру
— к богу. *Де́ланье*, которое помогает людям в этом же и приносит пользу миру. Это *де́ланье* становится лучше,
когда ты отдаёшь ему больше времени. Такое *де́ланье*, за которое тебе не стыдно перед своими родителями, когда
они могут гордиться тобой. Твоё *де́ланье*, которое важно передать своим детям, чтобы и ты мог гордиться ими.

<u>Социальная инженерия</u> — это миссионерская деятельность в обратную сторону, наоборот — не для поиска дороги
к богу, а для поиска дороги ко греху — не для развития и процветания, а для деградации и упадка. Это погружение
человека в темницу с издевательствами и мучением — сначала в духовном смысле, а потом и в материальном.

<u>Социальная инженерия</u> — это попытки манипулирования людьми, подстраиваться под реальность с целью
исказить, или подменить её в сознании *клиента* в свою пользу, или в пользу заказчика — то есть одурачить
*клиента* и вынудить совершить преступление. Такие попытки препятствуют развитию личности — ведут всех
участников к деградации.

<u>Эффективный менеджмент</u> — это категория управленческих решений, для которых выгода в краткосрочной
перспективе более значима, чем в долгосрочной — это предательство совести, самого себя и окружающих
в погоне за иллюзией. Эффективный менеджер — это предпочтительный *клиент* для социального инженера.
Выбирать и предлагать путь деградации проще тем людям, которые на нём уже стоят.

Когда отдел персонала в организации использует методы социальной инженерии, значит тогда организация
движется в сторону деградации и по дороге занимается вредительством — сами работать не хотят и людям
работать мешают. Подобное притягивает подобное — это закон вселенной.

{% include heading.html text="Усреднённая модель организации" hash="usrednennaia-model" %}

Стартап начинается с коллектива заинтересованных людей, объединённых общей целью и *де́ланьем* — будущих
основателей и владельцев организации. Первым сотрудником новой организации берут на работу специалиста
отдела персонала, обычно это женщина — важная должность, потому что от неё будет зависеть весь остальной
кадровый состав — эта женщина будет заниматься подбором сотрудников на работу. Поэтому она должна быть
объединена общим *де́ланьем* с этой организацией — разделять духовные ценности её основателей.

Отдел крупной организации — это также коллектив заинтересованных людей, объединённых общим проектом или
*де́ланьем* — это руководитель отдела и старшие специалисты. Также вместе с ними работают сотрудники отдела
персонала, обычно женщины, которые занимаются подбором кадров для этого отдела. Лучше, когда эти люди
длительное время работают вместе, чтобы быть объединёнными общим *де́ланьем* со всей организацией.

Трудоустройство обычно происходит на младшую должность, а дальнейший профессиональный рост соискателя зависит
не только от него самого, но также во многом от условий работы и от коллектива, а начинать надо сразу, чтобы не
терять время. Первый сотрудник организации, которого соискатель встречает на собеседовании — это специалист
отдела персонала — лакмусовая бумажка для трудовых взаимоотношений. Подсознательная логика для собеседования
очень простая — скажи мне кто твой друг, и я скажу кто ты.

{% include heading.html text="Оптимальное собеседование" hash="optimalnoe-sobesedovanie" %}

Работа отдела персонала в том, чтобы найти точки соприкосновения между организацией и соискателем —
какую часть работы мечты готова предложить организация и какую часть готов взять на себя соискатель.
Колл-центры и ро́боты никогда не смогут справиться с этой задачей, потому что кадровый вопрос — это
вопрос человеческих взаимоотношений, причём все эти люди должны быть вовлечены в общее *де́ланье*,
иначе вместо собеседований будут попытки одурачивания — это невыгодно для всех сторон.

Проходимцы не имеют отношения к организации, и даже если работают в ней, то нехотя и недолго. Такие люди
обычно не видят смысла в работе — ни в своей, ни в чужой — поэтому и собеседование также не имеет смысла.
Отдел персонала не может относиться к работе таким образом, иначе это проходимцы, а не отдел персонала.

Оптимальное собеседование лучше проводить в три шага — сначала переписка по интернету, затем удалённое
общение голосом по техническим вопросам и после этого встреча в офисе — такая схема учитывает интересы
всех сторон. Для этого достаточно телефона и электронной почты, также подходят мессенджеры.

{% include heading.html text="Формы диалогов по интернету" hash="formi-dialogov" %}

<u>Звук</u> оказывает большое влияние на психику человека, особенно если это речь человеческая и особенно
если на родном языке. Колл-центры и ро́боты оказывают стабильно негативное влияние, независимо от целей,
которые ставят перед ними заказчики, и даже если цели благие — результат будет негативный, потому что
социальная инженерия не даёт позитивных результатов — может только вводить в заблуждение.

<u>Текст</u> оказывает значительно меньшее влияние на психику, чем голос, поэтому, когда диалогов с
социальными инженерами не удаётся избежать, то тогда общение нужно переводить в форму переписки по
интернету — так от них вреда меньше. Для общения хорошо подходят электронная почта и мессенджеры,
а для ответных действий в их сторону хорошо подходят вирусные файлы класса *«архив-бомба»*.

<u>Видео</u> отвлекает внимание, поэтому не подходит для собеседования по техническим вопросам, но может
быть уместным для личного общения. Чтобы не путать одно с другим, для собеседования по техническим вопросам
лучше использовать звук и текст — так будет проще сосредоточиться, сформулировать свои мысли и выслушать
собеседников — вместо связи по видео, лучше договориться о встрече в офисе.

{% include heading.html text="Безответственный подбор персонала" hash="bezotvetstvennost" %}

Когда методы социальной инженерии попадают в руки *эффективных менеджеров* — недалёких и амбициозных
людей, которым результат нужен быстро и без лишних трудозатрат — тогда эффект получается непредсказуемо
негативным — это цирк с клоунами вместо подбора персонала, а результат — это общая деградация качества
работ во всей организации и перспектива банкротства, потому что работать будет некому и незачем.

<u>Рекомендации</u> — когда твоей кандидатурой заинтересовались нежелательные международные организации,
связанные с ними конторы и прочие сомнительные предприниматели — твоё мнение больше не имеет значения.
Отбор персонала ведётся по принципу *«после них хоть потоп»* — отказ непонятен даже в матерной форме и
после десятого раза.

<u>Поток</u> — когда каждое собеседование само по себе значения не имеет — имеет значение их количество.
Причём надо приехать к ним обязательно — в офисе выдают анкету на несколько листов. Заполнил — свободен.
Обещают позвонить, если им нужно будет. Просто бюрократия, ничего лишнего — смысловая нагрузка отсутствует.

<u>Наводчицы</u> — когда пишут или звонят вполне адекватные люди, и диалог имеет смысл, но только результат
диалога или переписки — это отказ, потому что предложение заведомо неприемлемое. За ними проходимцы.

<u>Проходимцы</u> — когда пишут или звонят люди, которые не имеют отношения ни к организации, ни к подбору
персонала, но настаивают на собеседовании именно с ними. На вопросы о компании, или о вакансии ничего
рассказать не могут — ты сам должен знать всё это и должен хотеть рассказать им — они будут записывать.

<u>Триггеры</u> — когда вместе с предложением по работе, после него или перед ним, приходят ещё штук пять
звонков или писем от спамеров, которые отвлекают внимание от диалога — в итоге предложение по работе теряет
фокус.

<u>Фишинг</u> — когда звонят поболтать про работу, но не предложить работу — исправить резюме, заполнить анкету,
бесплатно решить задачу, поболтать про *чужую* работу, или просто поделиться своим мнением — собеседование при
этом не имеет смысла, даже если оно состоялось.

<u>Пинг-спам</u> — когда пишет или звонит робот в нерабочее время — это проверка доступности номера и заодно
поддержание *клиента* в тонусе, в плохом смысле этого слова, чтобы не скучал. Далее пойдут целевые звонки.

<u>Шакалы</u> — когда сначала поступает ряд заведомо неприемлемых предложений по работе, а потом целевое
предложение от банка или от другой крупной конторы, но общаться приходится с теми же неадекватными и
некомпетентными людьми, которым по делу сказать нечего — *«спасатели спешат на помощь»*.

<u>Рога и копыта</u> — когда ищешь должность младшего специалиста, а тебе настойчиво предлагают должность
старшего, или руководителя, с обязательным приёмом ответственности за недостачи, которые у них уже есть.

<u>Буллинг</u> — когда звонят мрази или гопники, отравляют жизнь и при этом утверждают, что работу предлагают.

<u>Провокация</u> — когда в эмоциональной форме пытаются в чём-то обвинить, когда ты ещё ничего не сделал.

<u>Вахтёры</u> — когда звонят офис-менеджеры, у которых инструкция написана коряво, а исполнение ещё хуже.

<u>Автоматизация</u> — когда вышеперечисленные способы в различных комбинациях отрабатывают колл-центры
и ро́боты, что в свою очередь многократно снижает мотивацию персонала — как сотрудников самих организаций,
так и соискателей. Эта схема — *«ядрено́й насос из толчка́ изобилия»* — даёт очень негативный результат.

<u>Деавтоматизация</u> — когда задаёшь вопрос по одной вакансии, а ответ приходит по второй, а если ещё задаёшь
вопрос, уже по второй, тогда ответ приходит от третьей конторы — получается *«ровный поток спама»* — выбор
не имеет смысла. Этот эффект можно усилить самостоятельно, если отправить серию откликов по всем вакансиям
своего профиля в своём городе — метод уместен, когда предложений по работе уже нет, а вместо них постоянно
пишут и звонят колл-центры и ро́боты — чтобы не скучать, можно заодно проводить обзорную классификацию.

{% include heading.html text="Удалённая работа через интернет" hash="udalionnaia-rabota" %}

Удалённая работа — это вынужденная мера, а не способ трудовых взаимоотношений. Такая мера возможна,
когда тебя уже знают в этой организации, и ты тоже знаешь своих коллег по работе — когда ты уже
проработал в офисе этой организации как минимум две недели — чем дольше, тем лучше.

*Эффективные менеджеры* предлагают удалённую работу сразу — много способов для обмана и одурачивания.
Таким заказчикам можно выдвинуть контрпредложение — работать с ними только по предоплате, но при этом
сам факт и качество работы не должны иметь значения для заказчика — обычно от такого контрпредложения
они сразу отказываются и прерывают диалог.

<u>Человек посередине</u> — когда тебе пишет или звонит представитель заказчика, либо непонятно кто,
и выдвигает бессмысленную задачу, решение которой будет вредить самому заказчику, либо неизвестным
тебе людям, либо тебе самому с перспективой сесть в тюрьму потом за такое решение.

<u>Бесплатный труд</u> — когда твою работу не хотят оплачивать полностью и деньгами, а оплачивают только
часть и криптовалютой, причём на биржевом счёте с возможностью делать ставки и потерять деньги.

<u>Экспорт кадров за рубеж</u> — когда все диалоги по работе на английском языке, в том числе устное общение.
Если не знаешь язык — нужно быть готовым учиться, после работы и за свой счёт. Важным качеством при устройстве
на работу является желание переехать за границу, причём возможностей для переезда больше не станет — если не
было, то и не будет — надо хотеть, мучиться из-за этого и демонстрировать свои мучения.

{% include heading.html text="Искажённая картина мира" hash="iskajennaia-kartina" %}

Когда недостатки самого человека представляются ему как достоинства и, наоборот, достоинства других людей
представляются этому человеку как недостатки — вредительство воспринимается как благодетель, а благодетель
как вредительство. Такая картина мира и отношение к жизни в целом формируются в человеке под воздействием
множества негативных внешних факторов, охватывающих всю его жизнь, или бо́льшую её часть.

Человек начинает жить сегодняшним днём и теряет смысл в развитии себя — его долгосрочные перспективы
сворачиваются в краткосрочные. Печально, когда для этого человека перспективы развития раньше были, но
потом по каким-то причинам исчезли — такой человек сможет навредить под видом благодетеля значительно
больше, чем тот человек, для которого перспектив не было изначально.

Если такого человека поставить в отдел персонала — в организации начнётся замещение квалифицированных
кадров на таких же людей, как он сам, с искажённой картиной мира — общее движение в сторону деградации.

{% include heading.html text="Стратегия и тактика" hash="strategia-i-taktika" %}

Если известно заранее, что врагов больше и они сильнее, то тогда процесс противодействия нужно
растягивать в пространстве и во времени — чтобы уравнять силы. Если враги накинутся на тебя одного
единовременно — тогда они тебя уничтожат, а если в очередь выстроятся — тогда ты их по одному. Если
каждый из них сильнее — у тебя хотя бы есть шанс.

Использование методов социальной инженерии в реальности значительно вреднее, чем в интернете — диалоги
с *клиентом*, попытки подстроиться, прочие формы взаимодействия. Вместо ответов и какой-либо реакции,
диалоги здесь не нужны, можно просто ни с кем не общаться, особенно с незнакомыми и с нехарактерными
для текущего времени и местности людьми. Один ответ на все вопросы — у меня этого нет, или я этого не
знаю. Передвигаться нужно с ровной скоростью по известному тебе маршруту и подолгу на одной точке не
задерживаться.

Для общения с вредителями нужно оставить максимально узкий коридор на твоих условиях. Поскольку они
ищут твою мотивацию, проявления эмоций, то с твоей стороны достаточно — ярко демонстрировать свои
амбиции, а какую из них выбрать — они смогут решить сами. Например, можно выбрать поиск работы мечты.

{% include heading.html text="Классификация" hash="klassifikacia" %}

Способов обмана и методов социальной инженерии немного. Описание вакансии должно содержать — название
организации, контакты и адрес офиса — с этой информации начинается переписка и все диалоги. Когда вместо
предложений по работе тебе пишут и звонят только вредители — одинаковые способы обмана снова и снова
— тогда, в благодарность за их навязчивость и вместо поиска работы по их вине, можно провести классификацию
по способам одурачивания для всех поступающих писем и звонков.

Когда люди настаивают против твоей воли, что работу можно искать только по их рекомендациям — тогда нужно
отработать по ним самим и по их рекомендациям — разложить эту колоду *«колдунов-иллюзионистов»* по мастям и
разместить пасьянс в интернете. Никогда не навязывай человеку ничего чу́ждого для него — это вредно для тебя.
